<?php

error_reporting(0);

if (isset($_GET['username'])) {
	$username = $_GET['username'];
	$password = $_GET['password'];
}
else if (isset($_POST['username'])) {
	$username = $_POST['username'];
	$password = $_POST['password'];
}

include '1_.php';
include '1__.php';
$url = $dns . '/get.php?username=' . $username . '&password=' . $password . '&type=m3u_plus&output=ts';
header('Location: ' . $url);

?>